Support » Plugin: Food Online for WooCommerce » Page Crashes after update

  • Resolved chopsticksexpress

    (@chopsticksexpress)


    I updated the plugin tonight and it seems after I enable the option “Use pop-up for simple products when add-to-cart, like for variable products” the shop page crashes with the browser.

    Everything works fine once I disable that option.

    The page I need help with: [log in to see the link]

Viewing 9 replies - 1 through 9 (of 9 total)
  • @arosoft Hello, Yes the page is enabled. However, I have the Pop-up option disabled. You can access the order system at: https://www.chopsticksexpressohio.com/store/

    Plugin Author arosoft

    (@arosoft)

    Have you tried deactivate YITH WooCommerce Product Add-Ons.

    It is not compatible with Food Online.

    @arosoft That did the trick. Thank you.

    Any plans on supporting YITH WooCommerce Product Add Ons with the Food Online plugin?

    Plugin Author arosoft

    (@arosoft)

    We will look into that, but I cant promise anything right now. 🙂

    Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    *Reads. NUTS.*

    @arosoft I’m a week late but I’ve deleted your offer to login to your user’s site. I’ve also temporarily flagged your account for moderation. I’m am 100% sure you mean well but please never ask for credentials on these forums.

    https://wordpress.org/support/guidelines/#the-bad-stuff

    Now for the why: The internet is a wonderful place full of very nice people and a few very bad ones. I’m sure everyone here is very nice however, by giving some ones keys to your house you are trusting they wont steal anything. Likewise the person who takes the keys is now responsible for the house FOREVER.

    If something was to go wrong, then you the author may well legally become liable for damages, which they would not normally have been as their software is provided without warranty.

    Please be aware that repeatedly asking for credentials will result in us asking you to repeatedly stop before escalating up to the plugins team.

    There are many ways to get information you need and accessing the user’s site is not one of them. That’s going too far.

    You get the idea.

    Volunteer support is not easy. But these forums need to a safe place for all users, experienced or new. Accessing their system that way is a short cut that will get you into real trouble in these forums.

    Plugin Author arosoft

    (@arosoft)

    Ok thanks, we are now fully aware of this.

    rizzofernando

    (@rizzofernando)

    I’m trying this plugin and I’ve installed it on a new installation of WordPress (version 5.1.1 and PHP version 5.4.45) and Woocoomerce plugin (version 3.6.0), but when I activate this plugin Food Online for Woocommerce (version 2.3.8), my site doesnt work anymore, showing HTTP error 500. When I deactivate this plugin, all works well again. What could being hapening?

    Plugin Author arosoft

    (@arosoft)

    I think it´s the PHP version.

    WordPress recommends PHP 7 and Food Online for sure does not work with lower PHP version then 5.6.

    rizzofernando

    (@rizzofernando)

    It was the PHP version! Now the plugin is working. Thanks a lot!

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.